<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Three Discussion]]></title><text texttype="text/html"><![CDATA[<p>Looking at the various ways to encourage one another described in Lesson Two, what is your strength?&nbsp; What needs to improve?&nbsp; Was there a person in your life who really encouraged you?&nbsp; Explain.</p>

<p>Take the &ldquo;Am I a Good Listener&rdquo; exam on page 125 of &ldquo;Developing a Leader Within You.&rdquo;&nbsp; How did you rate?&nbsp; What area(s) could you improve?</p>
]]></text></dt:topic>
